[class]

ai_type=AI_GHOUL
name=The Ball of Death!!!
blood_count=20
flesh_count=0
flesh_value=0
ignore_fire=YES
health=250

[movement]

start_x_mov=1.25
start_y_mov=1.25
use_air_friction=NO
bounding_size_x=30
bounding_size_y=10
bounding_dead_size_x=28
bounding_dead_size_y=30
apply_extra_tile_movement=NO
move_vert=YES

[gravity]

use_gravity=FALSE
reverse=FALSE


[attack]

min_distance_to_player=250
shoot_frequency=2.0
shoot_particle_type=5
shoot_particle_speed=3.0
shoot_range=30
shoot_angle=0
shoot_player=1
touch_damage=3

[sound]
min_idle_ctr=300
max_idle_ctr=1200